/*** SUP-101819 migrated to repo
.smp-global-alert-wrapper{
    margin-top: 113px;
    display: none;
}

@media screen and (min-width: 1199px){
   .smp-global-alert-wrapper{
    margin-top: 0px;
}
}

    body{
        background-color: #fff;
    }

  body .smp-header+* {
        margin-top: 0;
        background: #fff;
    }
    
    body .smp-banner-simple__wrapper:before, body .page-content .smp-banner-simple__wrapper:before{
        background-color: #fff;
    }

@media screen and (max-width: 1199px) and (min-width: 400px) {
    body .smp-header+* {
        margin-top: 0;
    }
}    
***/